﻿<%@ Page Language="C#"
    MasterPageFile="~/Resources/MasterPages/Application.Master"
    CodeBehind="History.aspx.cs"
    Inherits="Inedo.BuildMaster.Web.WebApplication.Applications.Configuration.History" %>

<asp:Content ContentPlaceHolderID="MainContent" runat="server">

    <h1><%= HttpUtility.HtmlEncode(Title) %></h1>

    <bm:FilterString ID="ctlFilter" runat="server">
        <Snippets>
            <bm:TextSnippet>Show</bm:TextSnippet>
            <bm:ListSnippet ID="ctlFilter_Count">
                <bm:ListSnippetItem Text="Last 25" Value="25" />
                <bm:ListSnippetItem Text="Last 50" Value="50" />
                <bm:ListSnippetItem Text="Last 100" Value="100" />
                <bm:ListSnippetItem Text="All" Value="0" />
            </bm:ListSnippet>
            <bm:TextSnippet>changes of</bm:TextSnippet>
            <bm:ListSnippet ID="ctlFilter_File">
                <bm:ListSnippetItem Text="all files" Value="0" />
            </bm:ListSnippet>        
        </Snippets>
    </bm:FilterString>
    

    <bm:BuildMasterStyledTable runat="server" ID="tblConfigurationFiles">
        <asp:TableHeaderRow runat="server">
            <asp:TableHeaderCell runat="server">File</asp:TableHeaderCell>
            <asp:TableHeaderCell runat="server">Instance</asp:TableHeaderCell>
            <asp:TableHeaderCell runat="server">Modified By</asp:TableHeaderCell>
        </asp:TableHeaderRow>
    </bm:BuildMasterStyledTable>

</asp:Content>
